<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'da', version '2.5'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Adgangskontrol';
$string['actionaftercorrectanswer'] = 'Handling efter rigtigt svar';
$string['actionaftercorrectanswer_help'] = 'Efter rigtigt svar på et spørgsmål er der 3 muligheder for den følgende side:

* Normal - Følger lektionens rækkefølge
* Vis en endnu ikke vist side - Sider vises i tilfældig rækkefølge uden gentagelse af tidligere viste sider
* Vis en ubesvaret side - Sider vises i tilfældig rækkefølge af sider med ubesvarede spørgsmål.';
$string['actions'] = 'Hændelser';
$string['activitylink'] = 'Link til aktivitet';
$string['activitylink_help'] = 'Vil du have et link til slut i lektionen til en anden aktivitet i kurset, kan du vælge aktiviteten i rullemenuen her.';
$string['activitylinkname'] = 'Gå til: {$a}';
$string['activityoverview'] = 'Du har lektioner, som skal afleveres';
$string['addabranchtable'] = 'Tilføj forgrening';
$string['addanendofbranch'] = 'Tilføj slutning på forgrening';
$string['addanewpage'] = 'Tilføj side';
$string['addaquestionpage'] = 'Gem';
$string['addaquestionpagehere'] = 'Tilføj spørgsmålsside her';
$string['addbranchtable'] = 'Tilføj en indholdsside';
$string['addcluster'] = 'Tilføj klynge';
$string['addedabranchtable'] = 'Forgreningsside tilføjet';
$string['addedanendofbranch'] = 'Afslutning på forgrening tilføjet';
$string['addedaquestionpage'] = 'Spørgsmålsside tilføjet';
$string['addedcluster'] = 'Klynge tilføjet';
$string['addedendofcluster'] = 'Slutning på klynge tilføjet';
$string['addendofcluster'] = 'Tilføj slutning på klynge';
$string['addpage'] = 'Tilføj';
$string['anchortitle'] = 'Start på hovedindhold';
$string['and'] = 'OG';
$string['answer'] = 'Svar';
$string['answeredcorrectly'] = 'Rigtigt besvaret.';
$string['answersfornumerical'] = 'Svar for numeriske spørgsmål skulle være par af maksimum- og minimumsværdier.';
$string['arrangebuttonshorizontally'] = 'Arranger forgreningsknapper vandret under visning af diasshow?';
$string['attempt'] = 'Forsøg: {$a}';
$string['attempts'] = 'Forsøg';
$string['attemptsdeleted'] = 'Slettede forsøg';
$string['attemptsremaining'] = 'Du har {$a} forsøg endnu';
$string['available'] = 'Tilgængelig fra';
$string['averagescore'] = 'Gennemsnitlig score';
$string['averagetime'] = 'Gennemsnitstid';
$string['branch'] = 'Forgrening';
$string['branchtable'] = 'Forgreningsside';
$string['cancel'] = 'Annuller';
$string['cannotfindanswer'] = 'Fejl: Fandt ikke svaret';
$string['cannotfindattempt'] = 'Fejl: kunne ikke finde forsøget';
$string['cannotfindessay'] = 'Fejl: kunne ikke finde tekstsvar';
$string['cannotfindfirstgrade'] = 'Fejl: kunne ikke finde karakterer';
$string['cannotfindfirstpage'] = 'Kunne ikke finde den første side';
$string['cannotfindgrade'] = 'Fejl: kunne ikke finde karakterer';
$string['cannotfindnewestgrade'] = 'Fejl: kunne ikke finde nyeste karakterer';
$string['cannotfindnextpage'] = 'Lektionsbackup: Næste side blev ikke fundet!';
$string['cannotfindpagerecord'] = 'Tilføj slutning på forgrening: sideposten blev ikke fundet';
$string['cannotfindpages'] = 'Kunne ikke finde lektionssider';
$string['cannotfindpagetitle'] = 'Bekræft sletning: sidens titel blev ikke fundet';
$string['cannotfindpreattempt'] = 'Registreringen af det forrige forsøg blev ikke fundet';
$string['cannotfindrecords'] = 'Fejl: kunne ikke finde lektionsposter';
$string['cannotfindtimer'] = 'Fejl: kunne ikke finde lesson_timer-poster';
$string['cannotfinduser'] = 'Fejl: kunne ikke finde brugere';
$string['canretake'] = '{$a} kan prøve igen';
$string['casesensitive'] = 'Brug regulære udtryk';
$string['casesensitive_help'] = 'Marker tjekboksen for at bruge regulære udtryk til analyse for respons.';
$string['checkbranchtable'] = 'Tjek indholdsside';
$string['checkedthisone'] = '';
$string['checknavigation'] = 'Tjek navigation';
$string['checkquestion'] = 'Tjek spørgsmål';
$string['classstats'] = 'Klassestatistik';
$string['clicktodownload'] = 'Download filen ved klik på følgende link.';
$string['clicktopost'] = 'Klik her for at skrive din karakter på topscorelisten.';
$string['cluster'] = 'Klynge';
$string['clusterjump'] = 'Usete spørgsmål i en klynge';
$string['clustertitle'] = 'Klynge';
$string['collapsed'] = 'Sammenfoldet';
$string['comments'] = 'Dine kommentarer';
$string['completed'] = 'Gennemført';
$string['completederror'] = 'Afslut lektionen';
$string['completethefollowingconditions'] = 'Du skal besvare følgende spørgsmål i <b>{$a}</b> inden du kan fortsætte.';
$string['conditionsfordependency'] = 'Betingelse(r) herfor';
$string['configactionaftercorrectanswer'] = 'Standardhandling efter et rigtigt svar er afgivet';
$string['configmaxanswers'] = 'Standard for højeste antal svar på hver side';
$string['configmaxhighscores'] = 'Antal højeste score der vises';
$string['configmediaclose'] = 'Viser en lukkeknap som en del af popup\'en når der er linket til en mediefil';
$string['configmediaheight'] = 'Angiver højden af popup\'en når der er linket til en mediefil';
$string['configmediawidth'] = 'Angiver bredden af popup\'en når der er linket til en mediefil';
$string['configslideshowbgcolor'] = 'Baggrundsfarve på diasshowet, hvis det er aktiveret';
$string['configslideshowheight'] = 'Angiv højden på diasshowet hvis det er aktiveret';
$string['configslideshowwidth'] = 'Angiv bredden på diasshowet hvis det er aktiveret';
$string['confirmdelete'] = 'Slet side';
$string['confirmdeletionofthispage'] = 'Bekræft sletning af denne side.';
$string['congratulations'] = 'Tillykke - Denne lektion er slut.';
$string['continue'] = 'Fortsæt';
$string['continuetoanswer'] = 'Fortsæt med at ændre svar.';
$string['continuetonextpage'] = 'Fortsæt til næste side.';
$string['correctanswerjump'] = 'Spring ved rigtigt svar';
$string['correctanswerscore'] = 'Score for rigtigt svar';
$string['correctresponse'] = 'Respons på rigtigt svar';
$string['createaquestionpage'] = 'Opret en spørgsmålsside';
$string['credit'] = 'Point';
$string['customscoring'] = '<acronym title="Specificer point for hvert spørgsmål">Spørgsmålsspecifikke point</acronym>';
$string['customscoring_help'] = 'Dette giver mulighed for at give hvert svar en numerisk pointværdi (positiv eller negativ).';
$string['deadline'] = 'Afleveringsfrist';
$string['defaultessayresponse'] = 'Din tekst vil blive vurderet af din lærer på kurset.';
$string['deleteallattempts'] = 'Slet alle afleveringer';
$string['deletedefaults'] = 'Slettet {$a} x lektionsstandard';
$string['deletedpage'] = 'Slettet side';
$string['deleting'] = 'Sletter';
$string['deletingpage'] = 'Sletter side: {$a}';
$string['dependencyon'] = 'Adgang afhængig af';
$string['dependencyon_help'] = 'Denne indstilling sætter adgang til denne lektion afhængig af en elevs præstation i anden lektion i det samme kursus. Enhver kombination af tidsforbrug, afsluttet eller "karakter bedre end" kan anvendes.';
$string['description'] = 'Beskrivelse';
$string['detailedstats'] = 'Detaljeret statistik';
$string['didnotanswerquestion'] = 'Besvarede ikke dette spørgsmål.';
$string['didnotreceivecredit'] = 'Fik ingen point';
$string['displaydefaultfeedback'] = 'Vis standardfeedback';
$string['displaydefaultfeedback_help'] = 'Er indstillingen aktiveret, vises hhv. "Rigtigt svar! :-)" eller "Desværre, svaret er forkert" som respons på korrekte og forkerte svar.';
$string['displayhighscores'] = 'Vis topscore';
$string['displayinleftmenu'] = 'Vis i venstre menu?';
$string['displayleftif'] = 'Vis kun venstre menu hvis karakteren er højere end:';
$string['displayleftif_help'] = 'Denne indstilling bestemmer, om en studerende skal opnå en bestemt karakter, før menuen til venstre vises. Dette tvinger den studerende til at gå gennem hele lektionen på første forsøg, så efter at have indhentet den nødvendige karakter, de kan bruge menuen til venstre til gennemsyn af lektionen.';
$string['displayleftmenu'] = 'Vis link til forgrening som en menu til venstre';
$string['displayleftmenu_help'] = 'Hvis indstillingen er aktiveret vises en liste over sider.';
$string['displayofgrade'] = 'Vis bedømmelse (for studerende)';
$string['displayreview'] = 'Vis knap til at prøve igen';
$string['displayreview_help'] = 'Når et svar ikke er rigtigt skal den studerende have mulighed for at ændre det uden at få point, eller at fortsætte med lektionen.';
$string['displayscorewithessays'] = 'Du fik {$a->score} ud af {$a->tempmaxgrade} for de automatisk rettede spørgsmål.<br />Dit/dine {$a->essayquestions} tekstsvar vil blive bedømt og lagt til scoren senere<br /><br /><br />Din nuværende karakter uden tekstsvarene er  {$a->score} ud af {$a->grade}';
$string['displayscorewithoutessays'] = 'Din score er {$a->score} (ud af {$a->grade}).';
$string['edit'] = 'Rediger';
$string['editingquestionpage'] = 'Redigering af spørgsmålssiden {$a}';
$string['editlessonsettings'] = 'Ret lektionsindstillinger';
$string['editpage'] = 'Rediger sideindhold';
$string['editpagecontent'] = 'Ret sideindhold';
$string['email'] = 'E-mail';
$string['emailallgradedessays'] = 'E-mail ALLE vurderede tekstsvar';
$string['emailgradedessays'] = 'E-mail vurderede tekstsvar';
$string['emailsuccess'] = 'E-mails sendt OK';
$string['emptypassword'] = 'Adgangskode kan ikke være tom';
$string['endofbranch'] = 'Slut på forgrening';
$string['endofcluster'] = 'Slut på klynge';
$string['endofclustertitle'] = 'Slut på klynge';
$string['endoflesson'] = 'Slut på lektion';
$string['enteredthis'] = 'gået ind i denne';
$string['entername'] = 'Skriv et kælenavn til topscorelisten';
$string['enterpassword'] = 'Skriv adgangskoden';
$string['eolstudentoutoftime'] = 'Bemærk: Tiden er udløbet for denne lektion. Dit sidste svar tæller muligvis ikke hvis du afleverede det efter at tiden var udløbet.';
$string['eolstudentoutoftimenoanswers'] = 'Du besvarede ikke nogen af spørgsmålene. Du får 0 for denne lektion';
$string['essay'] = 'Tekstsvar';
$string['essayemailmessage'] = '<p>Tekstsvar prompt:<blockquote>{$a->question}</blockquote></p><p>Din response:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}\'s kommentarer:<blockquote><em>{$a->comment}</em></blockquote></p><p>Du har modtaget {$a->earned} ud af {$a->outof} for dette spørgsmål.</p><p>Din karakter for denne lektion er ændret til {$a->newgrade}%.</p>';
$string['essayemailmessage2'] = '<p>Tekstsvar prompt:<blockquote>{$a->question}</blockquote></p><p>Din respons:<blockquote><em>{$a->response}</em></blockquote></p> <p>Den bedømmendes kommentar:<blockquote><em>{$a->comment}</em></blockquote></p><p>Du har modtaget {$a->earned} ud af {$a->outof} for dette spørgsmål.</p><p>Din karakter for denne lektion er ændret til {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Din karakter for {$a} spørgsmål';
$string['essays'] = 'Tekstsvar';
$string['essayscore'] = 'Score for tekstsvar';
$string['fileformat'] = 'Filformat';
$string['finish'] = 'Færdig';
$string['firstanswershould'] = 'Første svar skal springe til den "korrekte" side';
$string['firstwrong'] = 'Du kan desværre ikke få point for dette spørgsmål fordi dit svar var forkert. Vil du fortsætte med at gætte for hyggens skyld?';
$string['flowcontrol'] = 'Forgreningskontrol';
$string['full'] = 'Udfoldet';
$string['general'] = 'Generelt';
$string['gotoendoflesson'] = 'Gå til slutningen af lektionen';
$string['grade'] = 'Karakter';
$string['gradebetterthan'] = 'Karakter højere end (&#37;)';
$string['gradebetterthanerror'] = 'Opnå en karakter bedre end {$a} procent';
$string['gradeessay'] = 'Vurder tekstsvar ({$a->notgradedcount} ikke vurderet og {$a->notsentcount} ikke sendt)';
$string['gradeis'] = 'Vurderingen er {$a}';
$string['gradeoptions'] = 'Vurderingsindstillinger';
$string['handlingofretakes'] = 'Point ved gentagne forsøg';
$string['handlingofretakes_help'] = 'Hvis flere forsøg er tilladt, angiver denne indstilling om karakteren for lektionen er den gennemsnitlige eller største af alle forsøg.';
$string['havenotgradedyet'] = 'Har endnu ikke vurderet.';
$string['here'] = 'her';
$string['highscore'] = 'Topscore';
$string['highscores'] = 'Topscore';
$string['hightime'] = 'High time';
$string['importcount'] = 'Importerer {$a} spørgsmål';
$string['importquestions'] = 'Importer spørgsmål';
$string['importquestions_help'] = 'Denne funktion muliggør import af spørgsmål i en række formater via en tekst-fil.';
$string['insertedpage'] = 'Indsat side';
$string['invalidfile'] = 'Ugyldig fil';
$string['invalidid'] = 'Intet kursusmodul-id eller leksions-id blev ikke godkendt';
$string['invalidlessonid'] = 'lektion-id var forkert';
$string['invalidpageid'] = 'Ugyldig side-ID';
$string['jump'] = 'Spring';
$string['jumps'] = 'Spring';
$string['jumps_help'] = 'Hvert svar (på spørgsmål) eller beskrivelse (på indholdssider) har et tilhørende spring. Springet kan være relativt, såsom "denne side" eller "næste side", eller absolut, med angivelse af en af siderne i lektionen.';
$string['jumpsto'] = 'Spring til <em>{$a}</em>';
$string['leftduringtimed'] = 'Du har forladt en tidsbegrænset lektion<br />Klik på fortsæt for genstarte lektionen.';
$string['leftduringtimednoretake'] = 'Du har forladt en tidsbegrænset lektion<br />Du kan ikke begynde forfra eller fortsætte lektionen.';
$string['leftduringtimedsession'] = 'Du har forladt en lektion med et krævet tidsforbrug.';
$string['lesson:addinstance'] = 'Tilføj en ny lektion';
$string['lesson:edit'] = 'Rediger en lektionsaktivitet';
$string['lesson:manage'] = 'Administrer en lektionsaktivitet';
$string['lessonattempted'] = 'Lektion prøvet';
$string['lessonclosed'] = 'Denne lektion lukkede d. {$a}';
$string['lessoncloses'] = 'Lektionen lukker';
$string['lessoncloseson'] = 'Lektionen lukker {$a}';
$string['lessonformating'] = 'Lektionsformatering';
$string['lessonmenu'] = 'Lektionsmenu';
$string['lessonnotready'] = 'Denne lektion er endnu ikke klar. Kontakt din {$a}.';
$string['lessonnotready2'] = 'Denne lektion er ikke klar endnu.';
$string['lessonopen'] = 'Denne lektion vil åbne d. {$a}';
$string['lessonopens'] = 'Lektionen åbnes';
$string['lessonpagelinkingbroken'] = 'Første side mangler. Kontakt administrator.';
$string['lessonstats'] = 'Lektionsstatistik';
$string['linkedmedia'] = 'Linket mediefil';
$string['loginfail'] = 'Login fejlede, prøv igen..';
$string['lowscore'] = 'Lav score';
$string['lowtime'] = 'Kort tid';
$string['manualgrading'] = 'Bedøm tekstsvar';
$string['matchesanswer'] = 'Passer med svar';
$string['matching'] = 'Matchende';
$string['matchingpair'] = 'Matchende par {$a}';
$string['maxgrade'] = 'Maksimal karakter';
$string['maxgrade_help'] = 'Indstillingen styrer den maksimale karakter for lektionen. Sættes den til 0, vil lektionen ikke optræde på karaktersiden.';
$string['maxhighscores'] = 'Antal topscore der vises';
$string['maximumnumberofanswersbranches'] = 'Højeste antal svar';
$string['maximumnumberofanswersbranches_help'] = 'Indstillingen sætter højeste antal svar der kan forekomme i lektionen. Hvis der kun anvendes sand/falsk-spørgsmål er det kun nødvendigt med 2. Indstillingen kan ændres når som helst uden at berøre eksisterende spørgsmål.';
$string['maximumnumberofattempts'] = 'Højeste antal forsøg';
$string['maximumnumberofattempts_help'] = 'Denne indstilling angiver det maksimale antal tilladte forsøg er for hvert spørgsmål. Hvis svaret gentagne gange er forkert, vises den næste side i lektionen når grænsen er nået.';
$string['maximumnumberofattemptsreached'] = 'Det maksimale antal forsøg er nået - du føres til næste side';
$string['maxtime'] = 'Tidsbegrænsning (minutter)';
$string['maxtimewarning'] = 'Du har {$a} minutter til denne lektion';
$string['mediaclose'] = 'Vis lukke-knap';
$string['mediafile'] = 'Pop-up med fil eller webside';
$string['mediafile_help'] = 'Vil du have et popup vindue i starten af en lektion, skal du vælge hvilken fil, der skal vises. Hver lektionsside vil indeholde et link til genåbning af popup\'en, hvis det er nødvendigt.';
$string['mediafilepopup'] = 'Klik her for at se denne lektions mediefil';
$string['mediaheight'] = 'Vindueshøjde';
$string['mediawidth'] = 'Bredde:';
$string['messageprovider:graded_essay'] = 'Notifikation om bedømt tekstsvar';
$string['minimumnumberofquestions'] = 'Mindste antal spørgsmål';
$string['minimumnumberofquestions_help'] = 'Denne indstilling angiver det mindste antal spørgsmål, som vil blive brugt til at beregne en karakter for aktiviteten. Hvis lektionen indeholder en eller flere indholdssider, skal det minimale antal spørgsmål sættes til nul.

Hvis den indstilles til f.eks. 20, foreslås det at følgende tekst tilføjes til lektionens åbningsside: "I denne lektion forventes du at forsøge at besvare mindst 20 spørgsmål. Du kan besvare flere, men hvis du ikke prøver med 20 spørgsmål, vil din karakter beregnes som om du forsøgte med 20."';
$string['missingname'] = 'Skriv et kælenavn';
$string['modattempts'] = 'Tillad at rette i svar';
$string['modattempts_help'] = '<p>Sætter du "Ja" på "Tillad at rette svar" vil de studerende kunne navigere baglæns i lektionen og måske ændre allerede afgivne svar. I modsat fald "fanger bordet".</p>';
$string['modattemptsnoteacher'] = 'Det er kun studerende der kan gennemse';
$string['modulename'] = 'Lektion';
$string['modulename_help'] = 'I lektionsmodulet kan lærere oprette undervisningsmateriale og/eller praktiske aktiviteter på interessante og fleksible måder.

En lærer kan bruge lektionsmodulet til at oprette et sæt lineære sider eller vejledninger, der tilbyder forskellige spørgsmål såsom multiple choice, match og kortsvar. Afhængig af den studerendes svar og hvordan læreren udvikler lektionen, kan studerende fortsætte til den næste side, føres tilbage til en foregående side eller til en helt anden gren.

En lektion kan vurderes og karakterer gemmes i karakterbogen.

Lektioner egner sig til

* Selvstudier
* Til scenarier eller simulationer/øvelser i beslutningstagning
* Til differentieret revision med forskellige sæt med revisionsspørgsmål afhængig af svar givet på indledende spørgsmål';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Lektioner';
$string['move'] = 'Flyt siden';
$string['movedpage'] = 'Siden er flyttet';
$string['movepagehere'] = 'Flyt side hertil';
$string['moving'] = 'Flytter side: {$a}';
$string['multianswer'] = 'Flere svar';
$string['multianswer_help'] = 'Marker afkrydsningsfeltet, hvis der er mere end ét rigtigt svar.';
$string['multichoice'] = 'Multichoice';
$string['multipleanswer'] = 'Flere svar';
$string['nameapproved'] = 'Navn godkendt';
$string['namereject'] = 'Dit navn er desværre blevet afvist af filteret<br />Prøv med et andet navn.';
$string['new'] = 'ny';
$string['nextpage'] = 'Næste side';
$string['noanswer'] = 'Et eller flere spørgsmål er ikke besvaret. Gå tilbage og aflever en besvarelse.';
$string['noattemptrecordsfound'] = 'Ingen forsøg fundet: Ingen vurdering givet.';
$string['nobranchtablefound'] = 'Ingen forgreningsside fundet';
$string['nocommentyet'] = 'Ingen kommentarer endnu.';
$string['nocoursemods'] = 'Ingen aktiviteter er fundet';
$string['nocredit'] = 'Ingen point';
$string['nodeadline'] = 'Ingen afleveringsfrist';
$string['noessayquestionsfound'] = 'Der er ikke fundet spørgsmål af typen tekstsvar i denne lektion';
$string['nohighscores'] = 'Ingen topscore';
$string['nolessonattempts'] = 'Ingen har prøvet denne lektion';
$string['nooneansweredcorrectly'] = 'Ingen korrekte svar.';
$string['nooneansweredthisquestion'] = 'Ingen har besvaret dette spørgsmål.';
$string['noonecheckedthis'] = 'Ingen har afkrydset dette.';
$string['nooneenteredthis'] = 'Ingen har skrevet noget';
$string['noonehasanswered'] = 'Ingen har endnu afleveret et tekstsvar';
$string['noretake'] = 'Du har ikke mulighed for at gentage denne lektion';
$string['normal'] = 'Normal - følg lektionsplan';
$string['notcompleted'] = 'Ikke færdiggjort';
$string['notdefined'] = 'Ikke defineret';
$string['nothighscore'] = 'Du kom ikke på top {$a}-listen.';
$string['notitle'] = 'Ingen titel';
$string['numberofcorrectanswers'] = 'Antal rigtige svar: {$a}';
$string['numberofcorrectmatches'] = 'Antal af korrekte sammenpasninger: {$a}';
$string['numberofpagestoshow'] = 'Antal sider der skal vises';
$string['numberofpagestoshow_help'] = 'Denne indstilling angiver antallet af sider der vises i en lektion. Indstillingen gælder kun lektioner med sider vist i en tilfældig rækkefølge (når "Handling efter rigtigt svar" er sat til "Vis en side der ikke har været vist før" eller "Vis en ubesvaret side"). Hvis værdien er sat til nul, vises alle sider.';
$string['numberofpagesviewed'] = 'Antal sider vist: {$a}';
$string['numberofpagesviewednotice'] = 'Besvarede spørgsmål: {$a->nquestions}; (Du skal mindst besvare {$a->minquestions})';
$string['numerical'] = 'Numerisk';
$string['ongoing'] = 'Vis løbende score';
$string['ongoing_help'] = 'Er indstillingen aktiveret, vil hver side vise den studerendes aktuelle point ud af det samlede mulige antal.';
$string['ongoingcustom'] = 'Du har indtil videre opnået {$a->score} ud af {$a->currenthigh} point';
$string['ongoingnormal'] = 'Du har besvaret {$a->correct} spørgsmål rigtigt ud af  {$a->viewed} viste.';
$string['onpostperpage'] = 'Kun et indlæg pr. karakter';
$string['options'] = 'Valgmuligheder';
$string['or'] = 'ELLER';
$string['ordered'] = 'Orden';
$string['other'] = 'Andre';
$string['outof'] = 'Ud af {$a}';
$string['overview'] = 'Oversigt';
$string['overview_help'] = 'En lektion består af et antal sider og eventuelt "indholdssider".
Indholdet på en side ender som regel med et spørgsmål. Til hvert spørgsmål er knyttet et spring. Springet kan være relativt såsom denne side/næste side, eller det kan være absolut til en specifik anden side i lektionen.
En indholdside er en side med links til andre sider i lektionen, for eksempel en side med indholdsfortegnelse.';
$string['page'] = 'Side: {$a}';
$string['page-mod-lesson-edit'] = 'Rediger lektionsside';
$string['page-mod-lesson-view'] = 'Vis eller forhåndsvis lektionssiden';
$string['page-mod-lesson-x'] = 'Enhver lektionsside';
$string['pagecontents'] = 'Sideindhold';
$string['pages'] = 'Sider';
$string['pagetitle'] = 'Sidetitel';
$string['password'] = 'Adgangskode';
$string['passwordprotectedlesson'] = '{$a} er beskyttet af en kode';
$string['pleasecheckoneanswer'] = 'Vælg et svar';
$string['pleasecheckoneormoreanswers'] = 'Afkryds et eller flere svar';
$string['pleaseenteryouranswerinthebox'] = 'Skriv dit svar i feltet';
$string['pleasematchtheabovepairs'] = 'Sammenpas de ovenstående par';
$string['pluginadministration'] = 'Lektionsadministration';
$string['pluginname'] = 'Lektion';
$string['pointsearned'] = 'Optjente point';
$string['postprocesserror'] = 'Der opstod en fejl under efterbehandlingen!';
$string['postsuccess'] = 'Sendt';
$string['practice'] = 'Øvelseslektion';
$string['practice_help'] = 'En øvelseslektion vil ikke figurere i karakterbogen.';
$string['preprocesserror'] = 'Der opstod en fejl under forbehandlingen!';
$string['prerequisitelesson'] = 'Lektionsforudsætninger';
$string['preview'] = 'Forhåndsvisning';
$string['previewlesson'] = 'Forhåndsvis {$a}';
$string['previouspage'] = 'Forrige side';
$string['processerror'] = 'Der opstod en fejl under behandlingen!';
$string['progressbar'] = 'Vis progressionslinje';
$string['progressbar_help'] = 'Hvis indstillingen er aktiveret, vil hver side nederst have en linje der viser den omtrentlige aktuelle procentdel der er gjort færdig.';
$string['progressbarteacherwarning'] = 'Progressionslinje vises ikke for {$a}';
$string['progressbarteacherwarning2'] = 'Du kan ikke se progressionslinjen da ud kan redigere lektionen';
$string['progresscompleted'] = 'Du har fuldført {$a}% af lektionen';
$string['qtype'] = 'Sidetype';
$string['question'] = 'Spørgsmål';
$string['questionoption'] = 'Spørgsmålsmuligheder';
$string['questiontype'] = 'Spørgsmålstype';
$string['randombranch'] = 'Tilfældig forgrenings side';
$string['randompageinbranch'] = 'Tilfældigt spørgsmål på en forgreningsside';
$string['rank'] = 'Rank';
$string['rawgrade'] = 'Rå point';
$string['receivedcredit'] = 'Optjente point';
$string['redisplaypage'] = 'Vis siden igen';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapporter';
$string['response'] = 'Respons';
$string['retakesallowed'] = 'Flere tilladte forsøg';
$string['retakesallowed_help'] = 'Giv studerende mulighed for at tage lektionen mere end en gang.';
$string['returnto'] = 'Returner til {$a}';
$string['returntocourse'] = 'Returner til kurset';
$string['review'] = 'Prøv igen';
$string['reviewlesson'] = 'Prøv en gang mere';
$string['reviewquestionback'] = 'Ja, jeg vil gerne prøve igen';
$string['reviewquestioncontinue'] = 'Nej, jeg vil bare videre til næste spørgsmål';
$string['sanitycheckfailed'] = 'Der er noget helt galt !!! Dette forsøg er blevet slettet.';
$string['savechanges'] = 'Gem ændringer';
$string['savechangesandeol'] = 'Gem alle ændringer og gå til slutningen på lektionen';
$string['savepage'] = 'Gem side';
$string['score'] = 'Score';
$string['score_help'] = 'Score anvendes kun når skræddersyet scoring er aktiveret. Hvert svar kan da gives en (positiv eller negativ) numerisk pointværdi.';
$string['scores'] = 'Score';
$string['secondpluswrong'] = 'Ikke rigtigt. Vil du prøve en gang mere?';
$string['selectaqtype'] = 'Vælg en spørgsmålstype';
$string['shortanswer'] = 'Kort-svar';
$string['showanunansweredpage'] = 'Vis en ubesvaret side';
$string['showanunseenpage'] = 'Vis en side der ikke har været vist før';
$string['singleanswer'] = 'Enkelt svar';
$string['skip'] = 'Udelad navigation';
$string['slideshow'] = 'Diasshow';
$string['slideshow_help'] = 'Skal lektionen vises som et lysbilledshow med fast bredde og højde?';
$string['slideshowbgcolor'] = 'Diasshow, baggrundsfarve';
$string['slideshowheight'] = 'Diasshow, højde';
$string['slideshowwidth'] = 'Diasshow, bredde';
$string['startlesson'] = 'Start lektion';
$string['studentattemptlesson'] = '{$a->firstname} {$a->lastname}s forsøg nummer {$a->attempt}';
$string['studentname'] = '{$a} Navn';
$string['studentoneminwarning'] = 'Bemærk: Du har et minut til at færdiggøre lektionen.';
$string['studentresponse'] = '{$a}\'s reaktion';
$string['submit'] = 'Aflever';
$string['submitname'] = 'Gem navn';
$string['teacherjumpwarning'] = 'Et {$a->cluster}-spring eller et {$a->unseen}-spring bliver benyttet i denne lektion. Springet "Næste side" vil blive brugt i stedet. Log ind som studerende for at teste disse spring.';
$string['teacherongoingwarning'] = 'Løbende score vises kun for studerende. Log ind som studerende for at teste løbende score.';
$string['teachertimerwarning'] = 'Timeren virker kun for studerende. Du kan teste det ved at logge ind som studerende.';
$string['thatsthecorrectanswer'] = 'Rigtigt svar!  :-)';
$string['thatsthewronganswer'] = 'Desværre, svaret er forkert..';
$string['thefollowingpagesjumptothispage'] = 'De følgende sider linker til denne side';
$string['thispage'] = 'Denne side';
$string['timeremaining'] = 'Tid tilbage';
$string['timespenterror'] = 'Brug mindst {$a} minutter på lektionen';
$string['timespentminutes'] = 'Antal minutter brugt';
$string['timetaken'] = 'Varighed';
$string['topscorestitle'] = 'Top {$a}-score';
$string['truefalse'] = 'Sand/Falsk';
$string['unabledtosavefile'] = 'Din uploadede fil kunne ikke gemmes';
$string['unknownqtypesnotimported'] = '{$a} spørgsmål med ikke-understøttede spørgsmålstyper er ikke importeret';
$string['unseenpageinbranch'] = 'Usete spørgsmål på en forgreningsside';
$string['unsupportedqtype'] = 'Spørgsmålstypen er ikke understøttet ({$a})';
$string['updatedpage'] = 'Opdateret side';
$string['updatefailed'] = 'Opdatering fejlede';
$string['usemaximum'] = 'Brug maksimum';
$string['usemean'] = 'Brug gennemsnit';
$string['usepassword'] = 'Kodebeskyttet lektion';
$string['usepassword_help'] = 'Hvis aktiveret vil adgang til lektionen kræve en adgangskode.';
$string['viewgrades'] = 'Vis karakterer';
$string['viewhighscores'] = 'Vis topscoreliste';
$string['viewreports'] = 'Vis {$a->attempts} gennemførte {$a->student} forsøg';
$string['viewreports2'] = 'Vis {$a} afsluttede forsøg';
$string['welldone'] = 'Flot klaret!';
$string['whatdofirst'] = 'Hvad vil du gøre først?';
$string['wronganswerjump'] = 'Spring ved forkert svar';
$string['wronganswerscore'] = 'Forkert svarscore';
$string['wrongresponse'] = 'Respons på forkert svar';
$string['xattempts'] = '{$a} forsøg';
$string['youhaveseen'] = 'Du har allerede set mere end en side af denne lektion. <br />Ønsker du at starte på den sidste side du så?';
$string['youmadehighscore'] = 'Tillykke, du er kommet på top {$a}-listen';
$string['youranswer'] = 'Dit svar';
$string['yourcurrentgradeis'] = 'Den nuværende karakter er: {$a}';
$string['yourcurrentgradeisoutof'] = 'Din totale score er {$a->grade} ud af {$a->total}';
$string['youshouldview'] = 'Du skulle se mindst: {$a}';
