<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mindmap', language 'da', version '2.5'.
 *
 * @package     mindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editable'] = 'Tillad studerende at redigere mindmappet';
$string['locking'] = 'Aktiver låsning';
$string['mindmap'] = 'mindmap';
$string['mindmap:addinstance'] = 'Tilføj et nyt mindmap';
$string['mindmapfieldset'] = 'Tilpassede eksempelværdier';
$string['mindmapintro'] = 'Mindmap-intro';
$string['mindmaplocked'] = 'Du kan ikke ændre mindmappet fordi brugeren {$a->firstname} {$a->lastname} er i gang med at redigere det!';
$string['mindmapname'] = 'Mindmapnavn';
$string['mindmapunlocked'] = 'Hvis du forlader denne side, vil andre kunne redigere mindmappet.';
$string['modulename'] = 'Mindmap';
$string['modulename_help'] = 'Med mindmapmodulet kan de studerende oprette og gemme simple mindmaps i Moodle.';
$string['modulenameplural'] = 'Mindmaps';
$string['pluginadministration'] = 'Mindmap-administration';
$string['pluginname'] = 'Mindmap';
