<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'da', version '2.5'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert_warning'] = 'Advarsel';
$string['alerttitle'] = 'Titel';
$string['alerttype'] = 'Niveau';
$string['allcourses'] = 'Alle kurser';
$string['allmodules'] = 'Alle moduler';
$string['allunits'] = 'Alle enheder';
$string['alternativecolors'] = 'Alternative farver {$a}';
$string['alternativethemecolor'] = 'Alternativ layoutfarve {$a}';
$string['alternativethemecolors'] = 'Alternative layoutfarver';
$string['alwaysdisplay'] = 'Vis altid';
$string['analyticsenabled'] = 'Aktiveret';
$string['backtotop'] = 'Retur til toppen';
$string['breadcrumbsimple'] = 'Simpel';
$string['breadcrumbstyle'] = 'Brødkrummevisning';
$string['breadcrumbstyledesc'] = 'Her kan du ændre brødkrummestiens udseende';
$string['colorheading'] = 'Farve';
$string['contactinfo'] = 'Kontakt';
$string['footerheading'] = 'Sidefod';
$string['frontpageheading'] = 'Forside';
$string['generalheadingsub'] = 'Generelle indstillinger';
$string['genericsettings'] = 'Generelt';
$string['headerheading'] = 'Sidehoved';
$string['mycourses'] = 'Mine kurser';
$string['nextsection'] = 'Næste sektion';
$string['previoussection'] = 'Forrige sektion';
$string['slideshowheading'] = 'Diasshow';
